RubyGems Navigation menu

slanger 0.6.1

A websocket service compatible with Pusher libraries

Versiones:

  1. 0.6.1 - February 27, 2019 (20 KB)
  2. 0.4.4 - July 23, 2015 (20 KB)
  3. 0.4.3 - June 30, 2015 (20 KB)
  4. 0.4.2 - May 16, 2015 (20 KB)
  5. 0.4.1 - February 20, 2015 (10 KB)
Mostrar todas las versiones (24 total)

dependencias de Runtime (11):

  • activesupport ~> 4.2.1
  • em-hiredis ~> 0.2.0
  • em-http-request ~> 0.3.0
  • em-websocket ~> 0.5.1
  • eventmachine ~> 1.0.0
  • oj ~> 2.12.9
  • rack ~> 1.4.5
  • rack-fiber_pool ~> 0.9.2
  • signature ~> 0.1.6
  • sinatra ~> 1.4.4
  • thin ~> 1.6.0
  • dependencias de Development (10):

  • bundler ~> 1.5
  • haml ~> 3.1.2
  • mocha ~> 0.13.2
  • pry ~> 0.10.1
  • pry-byebug ~> 2.0.0
  • pusher ~> 0.14.2
  • rake ~> 10.4.2
  • rspec ~> 3.6.0
  • timecop ~> 0.3.5
  • webmock ~> 1.8.7
  • Propietarios:

    Autores:

    • Stevie Graham, Mark Burns

    SHA 256 checksum:

    438b2de5d1fda18bfea7474bca699f719b475991b2aab25f6d4424442e355675

    Total de descargas 49.828

    Para esta versión 1.747

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: